{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064",
  "scrapedAt": "2025-12-17T09:25:24.194Z",
  "page": 1064,
  "count": 10,
  "items": [
    {
      "date": "1 พ.ค. 2562",
      "no": "ปท 0023.3/ว8678",
      "title": "รายงานผลการดำเนินงานตามแผนปฏิบัติการจัดการขยะมูลฝอยชุมชน \"จังหวัดสะอาด\" (ประกาศมาแล้ว 2421 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดการขยะมูลฝอย จังหวัดสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_193021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดการขยะมูลฝอย จังหวัดสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_193021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "30 เม.ย. 2562",
      "no": "ปท 0023.3/ว1",
      "title": "สำรวข้อมูลแหล่งน้ำธรรมชาติฯ (ประกาศมาแล้ว 2422 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลแหล่งน้ำธรรมชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_192991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลแหล่งน้ำธรรมชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_192991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "30 เม.ย. 2562",
      "no": "ปท 0023.5/ 8597",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2422 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=8597 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_192946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=8597 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_192946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "30 เม.ย. 2562",
      "no": "ปท 0023.5/ว406",
      "title": "แนวทางปฏิบัติเกี่ยวกับการใช้สิทธิตามสัญญาจ้างในกรณีที่การโอนสิทธิเรียกร้อง (ประกาศมาแล้ว 2422 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 406 แนวทางปฏิบัติเกี่ยวกับการใช้สิทธิตามสัญญาจ้างในกรณีที่การโอนสิทธิเรียกร้อง.pdf&filepath=dispatch_upload/backend/core_dispatch_192928_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 406 แนวทางปฏิบัติเกี่ยวกับการใช้สิทธิตามสัญญาจ้างในกรณีที่การโอนสิทธิเรียกร้อง.pdf&filepath=dispatch_upload/backend/core_dispatch_192928_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "30 เม.ย. 2562",
      "no": "ปท 0023.5/ว405",
      "title": "ผลิตภัณฑ์และบริการนวัตกรรมไทยในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย เดือนมีนาคม 2562 (ประกาศมาแล้ว 2422 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 405 ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_192927_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 405 ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_192927_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "30 เม.ย. 2562",
      "no": "ปท 0023.3/ว8556",
      "title": "โครงการัดงานวันที่ระลึกการก่อตั้งสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2562 (ประกาศมาแล้ว 2422 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการจัดงานวันที่ระลึกการก่อตั้งสถานธนานุบาลของ อปท. ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_192923_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการจัดงานวันที่ระลึกการก่อตั้งสถานธนานุบาลของ อปท. ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_192923_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "29 เม.ย. 2562",
      "no": "ปท 0023.1/ว8481",
      "title": "การจัดทำโครงการ \"1 อำเภอ 1 ถนนเฉลิมพระเกียรติ\" (ประกาศมาแล้ว 2423 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว8481.pdf&filepath=dispatch_upload/backend/core_dispatch_192844_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว8481.pdf&filepath=dispatch_upload/backend/core_dispatch_192844_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "29 เม.ย. 2562",
      "no": "ปท 0023.3/ว8507",
      "title": "การสำรวจข้อมูลรายได้ของ อปท. (ประกาศมาแล้ว 2423 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลรายได้ของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_192827_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลรายได้ของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_192827_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "29 เม.ย. 2562",
      "no": "ปท 0023.3/ว402",
      "title": "จัดส่งหนังสือ \"คู่มือพัฒนาทักษะสมอง EF Executive Functions สำหรับครูปฐมวัย\" (ประกาศมาแล้ว 2423 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    },
    {
      "date": "29 เม.ย. 2562",
      "no": "ปท 0023.5/ว401",
      "title": "การบันทึกข้อมูลค่าใช้จ่ายสาธารณูปโภคและค่าตอบแทนใช้สอยและวัสดุ ผ่านระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO) (ประกาศมาแล้ว 2423 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กรอกข้อมูลค่าใช้จ่ายสาธารณูปโภคฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_192784_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กรอกข้อมูลค่าใช้จ่ายสาธารณูปโภคฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_192784_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1064,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1064"
    }
  ]
}